<%@page import = "java.lang.*,java.util.*, ibase.webitm.ejb.mfg.ReqMRPItemcodeSetBean"%>

<%
	System.out.println("@@@@@@@@@ In ReqMRPItemcodeSetBean.jsp @@@@@@@@@@@@@@@@");
	ReqMRPItemcodeSetBean itmWizardBean = new ReqMRPItemcodeSetBean();
	String itemCode = ( String ) request.getParameter("item_code");
	System.out.println("itemCode=="+itemCode);
	String dbID = ( String ) request.getParameter("dbID");
	System.out.println(" dbID=="+dbID);
	String searchItem = ( String ) request.getParameter("SEARCH_ITEM");
	System.out.println("search item=="+searchItem);
	String siteCode = ( String ) request.getParameter("site_code");
	System.out.println("siteCode=="+siteCode);
	String htmlData = itmWizardBean.getItemCodeList( itemCode ,searchItem ,dbID,siteCode);
%>
<%=htmlData%>
